Banshee.Services 0.90.1.25404 System.Object Banshee.Configuration.IConfigurationClient To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  Banshee.Configuration.DatabaseConfigurationClient To be added.To be added.To be added.
- Method
  T `` To be added.To be added.To be added.To be added.To be added.
- Method
  T ```` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  T ```` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  T `````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.